Subject: Proposed updated charter, IPR WG

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 25 Jan 2006 17:53:48 -0800

Brian,

attached is the proposal for an updated charter for the IPR working group.
There are only minimal changes compared to the version that was presented 
to the WG on January 10; the wording of the "we won't change" historical 
sentence has been changed to refer to patents only, and the date of one 1st 
draft has been moved back to February.

I did not add any more documents to the WG's plate; I think doing so will 
work against the schedule for the documents listed.

I hope you can place this before the IESG.

                   Harald

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg